Create  Edit  FrontPage  Index  Search  Changes  History  RSS  Login

News_20031124_1

Ruby-GNOME2-0.8.1 released

Posted by Masao on 2003-11-24 (Mon) 10:40:02

Ruby-GNOME2-0.8.1 is now available.

This is a bugfix release of Ruby-GNOME2-0.8.0.

Changes since version 0.8.0

  • Ruby/GTK
    • Fixed compilation problems for GTK+-2.0.x. [Masao Mutoh]
    • Fixed some bugs. [Masahiro Sakai, Masao Mutoh]
    • Added Gtk::Tree?* methods for GTK+-2.2.x. [Matthew Berg]
  • Ruby/GtkHtml2
    • Fixed compilation problems for libgtkhtml-2.4.1 [Masahiro Sakai]
  • Ruby/Libgda
    • Fixed a bug [Laurent Sansonetti]

Notice Ruby/Libgda needs libgda-1.0.2(not released yet) or later.

Packages

Downloads from here.

ruby-gtk2
The minimum package which includes Ruby/GLib2, Ruby/GdkPixbuf, Ruby/Pango, Ruby/GTK2.
ruby-gstreamer
The minimum package for Ruby/GStreamer. (Ruby/GLib2, Ruby/GStreamer)
ruby-gnome2
All of Ruby-GNOME2 libraries.
Last modified:2003/11/24 22:24:58
Keyword(s):
References: